<div class="container">
  <div class="row justify-content-center">
    <div class="col">
      <div class="display-4">
        {{ "navigation_user" | translate }}/{{
          "navigation_btn_add" | translate
        }}
      </div>
    </div>
  </div>
  <div class="row justify-content-center mt-5">
    <div class="col-5">
      <app-user-form [buttonName]="btnTitle"></app-user-form>
    </div>
  </div>
</div>
